[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Accepted amavisd-new 1:2.3.3-2bpo1 (source all i386)

* Betr.: " Re: Accepted amavisd-new 1:2.3.3-2bpo1 (source all i386)" (Tue, 17 Jan 2006
17:10:34 +0100):

Hi Sebastian,

> Maybe you should install apt-listchanges. It would have told you all that ;-)


> As this is a new major release you should expect somewhat "big" changes like
> that and read some more documentation, which, for example, can be found in
> /usr/share/doc.

Yes, you are right, I read docu too late. But do you read the changelog of every package
you upgrade?

The message:
	"Found old config file $i, amavisd-new will NOT be started for safety reasons.
	"Please update the amavisd-new configuration, as the "
	"old configuration is not automatically converted."
	"Remove the $i to re-enable amavisd-new." 

just caused the misunderstanding for me, since I interpreted it to update my
*amavisd.conf*. So a liitle bit stronger hint to the changelog would have helped me and
perhaps could help others, too...?

Anyway, thanks for your input and especially to Henrique (if he happens to read here) for
his work,

Attachment: signature.asc
Description: PGP signature

Reply to: